QtBitcoinTrader-1.40.43-alt1.i586.rpm


Advertisement

Description

QtBitcoinTrader - Bitcoin Secure Trading Client for most popular Bitcoin exchanges

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename QtBitcoinTrader-1.40.43-alt1.i586.rpm
Package name QtBitcoinTrader
Package version 1.40.43
Package release alt1
Package architecture i586
Package type rpm
Category Office
Homepage -
License -
Maintainer -
Download size 3.38 MB
Installed size 3.38 MB
Qt Bitcoin Trader
Secure Trading Client for most popular Bitcoin exchanges.
This software helps you open and cancel orders very fast.
Real time data monitoring.

Alternatives

Package Version Architecture Repository
QtBitcoinTrader-1.40.43-alt1.x86_64.rpm 1.40.43 x86_64 Classic
QtBitcoinTrader - - -

Requires

Name Value
/lib/ld-linux.so.2 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Multimedia.so.5 -
libQt5Multimedia.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Script.so.5 -
libQt5Script.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6(GLIBC_2.0) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libz.so.1 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
QtBitcoinTrader = 1.40.43-alt1:sisyphus+237536.100.1.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package QtBitcoinTrader-1.40.43-alt1.i586.rpm
Source Package QtBitcoinTrader-1.40.43-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install QtBitcoinTrader rpm package:
    # sudo apt-get install QtBitcoinTrader

Files

Path
/usr/bin/QtBitcoinTrader
/usr/share/applications/QtBitcoinTrader.desktop
/usr/share/doc/QtBitcoinTrader-1.40.43/README.md
/usr/share/icons/hicolor/16x16/apps/QtBitcoinTrader.png
/usr/share/icons/hicolor/32x32/apps/QtBitcoinTrader.png
/usr/share/icons/hicolor/48x48/apps/QtBitcoinTrader.png

Changelog

2019-09-13 - Motsyo Gennadi <drool@altlinux.ru> 1.40.43-alt1
- 1.40.43
2019-08-23 - Motsyo Gennadi <drool@altlinux.ru> 1.40.42-alt1
- 1.40.42
2019-04-14 - Motsyo Gennadi <drool@altlinux.ru> 1.40.41-alt1
- 1.40.41
2019-01-26 - Motsyo Gennadi <drool@altlinux.ru> 1.40.40-alt1
- 1.40.40
2018-08-29 - Grigory Ustinov <grenka@altlinux.org> 1.40.13-alt1.1
- NMU: Rebuild with new openssl 1.1.0.
2018-04-13 - Motsyo Gennadi <drool@altlinux.ru> 1.40.13-alt1
- 1.40.13
2017-09-22 - Motsyo Gennadi <drool@altlinux.ru> 1.40.09-alt1
- 1.40.09
2017-09-17 - Motsyo Gennadi <drool@altlinux.ru> 1.40.08-alt1
- 1.40.08
2017-09-10 - Motsyo Gennadi <drool@altlinux.ru> 1.40.07-alt1
- 1.40.07
2017-07-17 - Motsyo Gennadi <drool@altlinux.ru> 1.40.03-alt1
- 1.40.03

See Also

Package Description
R-algencan-2.4.0-alt2.i586.rpm R interface for ALGENCAN
R-base-3.5.3-alt1.i586.rpm A language for data analysis and graphics
R-devel-3.5.3-alt1.i586.rpm Development files for the R Statistical Environment
R-pswarm-1.5-alt11.i586.rpm R interface of PSwarm
R-tcltk-3.5.3-alt1.i586.rpm Tcl/Tk Interface for the R Statistical Environment
RHVoice-0.7.1-alt1.i586.rpm RHVoice is a Russian speech synthesizer written by Olga Yakovleva
RODOS3-1.1-alt1.i586.rpm Control tool for RODOS-3 controllers
RODOS5_6-1.1-alt2.i586.rpm Control tool for RODOS-5, 6, 6B controllers
RasMol-2.7.5.2-alt5.i586.rpm Molecular Graphics Visualisation Tool
Ri-li-2.0.1-alt3.2.qa1.i586.rpm Ri-li arcade game
SDL_mixer-utils-1.2.12-alt1.i586.rpm SDL_mixer utilities for playing various types of sound files
SILLY-0.1.0-alt4.hg20140818.i586.rpm Simple and easy to use library for image loading
SILLY-devel-0.1.0-alt4.hg20140818.i586.rpm Development files for SILLY
SNNS-4.3-alt1.1.1.1.i586.rpm Stuttgart Neural Network Simulator
Scientific-mpi-2.9.3-alt2.i586.rpm MPI support for Scientific Python
Advertisement
Advertisement